@charset "UTF-8";

.pagetop{
  z-index:3;
  bottom:20px;
}

.page-course-culture .u-colPrograming{
  color:#568a95 !important;
}

.page-course-culture .u-colArt{
  color:#dd6121 !important;
}

.page-course-culture .p-mainvisual{
  padding-bottom:38px;
}

.page-course-culture .p-mainvisual p.leadTxt{
  margin-bottom:30px;
  text-align:center;
  letter-spacing:0.05em;
  font-weight:700;
  line-height:1.6;
  font-size:1.15em;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-mainvisual p.leadTxt{
    font-size:1.25em;
    margin-bottom:1.875em;
  }
}

.page-course-culture .p-mainvisual__img{
  width:100%;
  margin-bottom:40px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-mainvisual__img{
    margin-bottom:62px;
  }
}

.page-course-culture .p-mainvisual__img img{
  width:100%;
}

.page-course-culture .p-mainvisual__subtitle{
  margin-bottom:30px;
  text-align:center;
  letter-spacing:0.05em;
  font-weight:700;
  line-height:1.6;
  font-size:1.15em;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-mainvisual__subtitle{
    font-size:1.25em;
    margin-bottom:37.5px;
  }
}

.page-course-culture .p-mainvisual__desc{
  font-weight:400;
  font-size:13px;
  margin-bottom:12px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-mainvisual__desc{
    font-size:16px;
    margin-bottom:8px;
  }
}

.page-course-culture .p-mainvisual__note{
  font-size:10px;
  font-weight:300;
  line-height:160%;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-mainvisual__note{
    font-size:12px;
  }
}

.page-course-culture .c-cta .contTtl::before{
  content:none;
  display:none;
}

.page-course-culture .c-cta .contTxt{
  text-align:center;
}

.page-course-culture .p-course{
  margin-top:32px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course{
    margin-top:0px;
  }
}

.page-course-culture .p-course__nav{
  width:94.1176470588%;
  margin:0 auto;
  position:relative;
  z-index:0;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__nav{
    width:91.5789473684%;
  }
}

.page-course-culture .p-course__list{
  display:flex;
  justify-content:center;
}

.page-course-culture .p-course__item{
  width:50%;
  border-radius:15px 15px 0 0;
  cursor:pointer;
  opacity:0.6;
  transition:opacity 0.3s;
  margin-top:6px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__item{
    margin-top:10px;
  }
}

.page-course-culture .p-course__item.is-active{
  opacity:1;
  margin-top:0;
}

.page-course-culture .p-course__item.is-active span{
  height:79.5px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__item.is-active span{
    height:90px;
  }
}

.page-course-culture .p-course__item--programing{
  background:url(../images/culture/bg_nav1.webp) 50%/cover no-repeat;
}

.page-course-culture .p-course__item--programing span::after{
  border-top:2px solid #568a95;
  border-right:2px solid #568a95;
}

.page-course-culture .p-course__item--art{
  background:url(../images/culture/bg_nav2.webp) 50%/cover no-repeat;
}

.page-course-culture .p-course__item--art span::after{
  border-top:2px solid #ad5b36;
  border-right:2px solid #ad5b36;
}

.page-course-culture .p-course__item span{
  width:calc(100% - 12px);
  height:75.5px;
  display:block;
  text-align:center;
  font-size:18px;
  font-weight:700;
  line-height:102.5%;
  background:#fff;
  border-radius:15px 15px 0 0;
  padding:12px 0 30.5px;
  position:relative;
  margin:6px auto 0;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__item span{
    width:calc(100% - 20px);
    height:80px;
    padding:30.5px 0;
    margin-top:12px;
  }
}

.page-course-culture .p-course__item span::after{
  content:"";
  width:10px;
  height:10px;
  position:absolute;
  top:53px;
  left:50%;
  transform:translateX(-50%) rotate(135deg);
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__item span::after{
    width:12px;
    height:12px;
    top:31.41px;
    left:auto;
    right:25.61px;
    transform:rotate(135deg);
  }
}

.page-course-culture .p-course__detail{
  display:none;
  margin-top:-3px;
  position:relative;
  z-index:1;
}

.page-course-culture .p-course__detail[hidden]{
  display:none;
}

.page-course-culture .p-course__detail.is-active{
  display:block;
}

.page-course-culture .p-course__info{
  border-radius:10px;
  padding:20px 15px 30px 15px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__info{
    padding:30px 25px 40px 25px;
  }
}

.page-course-culture .p-course__info--programing{
  background:#d7e5e8;
}

.page-course-culture .p-course__info--art{
  background:#ffddb5;
}

.page-course-culture .p-course__info .c-cta{
  padding-bottom:0;
}

.page-course-culture .p-course__infoTtl{
  text-align:center;
  font-size:16px;
  font-weight:700;
  line-height:1.8;
  margin-bottom:12px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoTtl{
    margin-bottom:25px;
  }
}

.page-course-culture .p-course__infoInner{
  background:#fff;
  padding:30px 20px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoInner{
    padding:40px 30px;
  }
}

.page-course-culture .p-course__infoInner + .p-course__infoInner{
  margin-top:12px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoInner + .p-course__infoInner{
    margin-top:25px;
  }
}

.page-course-culture .p-course__infoHeader{
  position:relative;
  text-align:center;
  padding:30px 0;
  margin:0 10px 30px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoHeader{
    padding:35px 0;
    margin:0 0 78px;
  }
}

.page-course-culture .p-course__infoHeader::before{
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:2px;
  border-radius:4px;
}

.page-course-culture .p-course__infoHeader::after{
  content:"";
  position:absolute;
  bottom:0;
  left:0;
  width:50%;
  height:2px;
  border-radius:4px;
}

.page-course-culture .p-course__infoHeader--programing::before{
  background:#568a95;
}

.page-course-culture .p-course__infoHeader--programing::after{
  background:#568a95;
}

.page-course-culture .p-course__infoHeader--art::before{
  background:#dd6121;
}

.page-course-culture .p-course__infoHeader--art::after{
  background:#dd6121;
}

.page-course-culture .p-course__infoSubTtl{
  font-size:16px;
  text-align:center;
  line-height:1.8;
  font-weight:700;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoSubTtl{
    font-size:20px;
  }
}

.page-course-culture .p-course__infoSubTtl--programing > div{
  background:#568a95;
}

.page-course-culture .p-course__infoSubTtl--programing > div::before{
  background:#568a95;
}

.page-course-culture .p-course__infoSubTtl--art > div{
  background:#dd6121;
}

.page-course-culture .p-course__infoSubTtl--art > div::before{
  background:#dd6121;
}

.page-course-culture .p-course__infoSubTtl > div{
  content:"";
  position:absolute;
  bottom:0;
  right:0;
  width:50%;
  height:2px;
  border-radius:4px;
}

.page-course-culture .p-course__infoSubTtl > div::before{
  content:"";
  position:absolute;
  bottom:-5px;
  left:3px;
  transform:translateX(-50%) rotate(-45deg);
  width:15px;
  height:2px;
  border-radius:2px;
  z-index:2;
}

.page-course-culture .p-course__infoSubTtl > div::after{
  background:#fff;
  width:8px;
  height:2px;
  content:"";
  position:absolute;
  z-index:1;
  left:0;
  top:0;
}

.page-course-culture .p-course__infoNote{
  display:block;
  font-size:10px;
  font-weight:300;
  line-height:1.6;
  padding:0 20px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoNote{
    text-align:center;
    font-size:12px;
    padding:0;
  }
}

.page-course-culture .p-course__infoImgs{
  display:flex;
  justify-content:center;
  gap:8px;
  margin-bottom:30px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoImgs{
    gap:16px;
    margin:0 40px 38px;
  }
}

.page-course-culture .p-course__infoImgs img{
  width:100%;
}

.page-course-culture .p-course__infoImg{
  width:100%;
  margin-bottom:30px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoImg{
    margin-bottom:40px;
  }
}

.page-course-culture .p-course__infoImg--imgTxt{
  position:relative;
  margin-bottom:20px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoImg--imgTxt{
    margin-bottom:35px;
  }
}

.page-course-culture .p-course__infoImg p{
  width:50%;
  position:absolute;
  color:#fff;
  text-align:center;
  font-size:13px;
  font-weight:700;
  line-height:1.8;
  top:50%;
  transform:translateY(-50%);
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoImg p{
    font-size:18px;
  }
}

.page-course-culture .p-course__infoImg p.left{
  left:0;
}

.page-course-culture .p-course__infoImg p.right{
  right:0;
}

.page-course-culture .p-course__infoImg img{
  width:100%;
}

.page-course-culture .p-course__infoTxt{
  margin-bottom:30px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoTxt{
    margin-bottom:38px;
  }
}

.page-course-culture .p-course__infoTxt:last-of-type{
  margin-bottom:0;
}

.page-course-culture .p-course__infoTxt p{
  font-size:13px;
  font-weight:400;
  line-height:2;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoTxt p{
    font-size:16px;
  }
}

.page-course-culture .p-course__infoList{
  width:100%;
  border-radius:15px;
  padding:16px;
  margin-bottom:30px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoList{
    padding:40px 30px;
    margin-bottom:78px;
  }
}

.page-course-culture .p-course__infoList--programing{
  background:#d7e5e8;
}

.page-course-culture .p-course__infoList--programing dt{
  background:#568a95;
}

.page-course-culture .p-course__infoList--programing dd::before{
  background:#568a95;
}

.page-course-culture .p-course__infoList--art{
  background:#fff1e1;
}

.page-course-culture .p-course__infoList--art dt{
  background:#dd6121;
}

.page-course-culture .p-course__infoList--art dd::before{
  background:#dd6121;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoList dl{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:32px;
  }
}

.page-course-culture .p-course__infoList dl dt{
  color:#fff;
  font-size:13px;
  font-weight:700;
  line-height:1.8;
  width:105px;
  border-radius:20px;
  padding:4.5px 20px 4.89px 20px;
  margin-bottom:5px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoList dl dt{
    font-size:16px;
    width:120px;
    padding:5px 20px;
    margin-bottom:0;
    margin-right:8px;
  }
}

.page-course-culture .p-course__infoList dl dd{
  font-size:13px;
  font-weight:500;
  line-height:2;
  padding-left:16px;
  position:relative;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoList dl dd{
    font-size:18px;
  }
}

.page-course-culture .p-course__infoList dl dd::before{
  content:"";
  display:block;
  width:6px;
  height:6px;
  border-radius:3px;
  position:absolute;
  left:4px;
  top:50%;
  transform:translateY(-50%);
}

.page-course-culture .p-course__infoPrice{
  width:calc(100% + 6px);
  margin:0 auto;
}

.page-course-culture .p-course__infoPrice th{
  width:100px;
  border:3px solid #fff;
  text-align:center;
  vertical-align:middle;
  color:#fff;
  font-size:13px;
  font-weight:500;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoPrice th{
    width:200px;
    font-size:16px;
  }
}

.page-course-culture .p-course__infoPrice th.program{
  background:#568a95;
}

.page-course-culture .p-course__infoPrice th.art{
  background:#dd6121;
}

.page-course-culture .p-course__infoPrice td{
  border:3px solid #fff;
  font-size:13px;
  font-weight:500;
  line-height:2;
  padding:7px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoPrice td{
    font-size:16px;
    padding:14px;
  }
}

.page-course-culture .p-course__infoPrice td.program{
  background:#d7e5e8;
}

.page-course-culture .p-course__infoPrice td.art{
  background:#ffddb5;
}

.page-course-culture .p-course__infoPriceNote{
  display:block;
  font-size:10px;
  font-weight:300;
  line-height:1.6;
  margin-top:7px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoPriceNote{
    font-size:12px;
    margin:7px 25px 0;
  }
}

.page-course-culture .p-course__infoClassroomListHeader{
  display:block;
  width:100%;
  font-size:16px;
  font-weight:700;
  line-height:1.5;
  padding:0 8px 8px;
  position:relative;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoClassroomListHeader{
    font-size:20px;
    line-height:1.8;
  }
}

.page-course-culture .p-course__infoClassroomListHeader:hover{
  cursor:pointer;
}

.page-course-culture .p-course__infoClassroomListHeader::after{
  content:"";
  width:10px;
  height:10px;
  position:absolute;
  right:8px;
  top:calc(50% - 5px);
  transform:translateY(-50%) rotate(135deg);
}

.page-course-culture .p-course__infoClassroomListHeader--programing{
  color:#568a95;
  border-bottom:1.5px solid #568a95;
}

.page-course-culture .p-course__infoClassroomListHeader--programing::after{
  border-top:2px solid #568a95;
  border-right:2px solid #568a95;
}

.page-course-culture .p-course__infoClassroomListHeader--art{
  color:#dd6121;
  border-bottom:1.5px solid #dd6121;
}

.page-course-culture .p-course__infoClassroomListHeader--art::after{
  border-top:2px solid #dd6121;
  border-right:2px solid #dd6121;
}

.page-course-culture .p-course__infoClassroomList{
  display:flex;
  flex-direction:column;
  gap:24px;
  margin-top:24px;
}

.page-course-culture .p-course__infoClassroomListWrapper{
  max-height:0;
  overflow:hidden;
  transition:max-height 0.4s ease-out;
}

.page-course-culture .p-course__infoClassroomListWrapper.is-active{
  max-height:5000px;
  transition:max-height 0.6s ease-in;
}

.page-course-culture .p-course__infoClassroom{
  display:flex;
  flex-direction:column;
  gap:14px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoClassroom{
    gap:10px;
  }
}

.page-course-culture .p-course__infoClassroomTtl{
  font-size:17.2px;
  font-weight:500;
  line-height:135.814%;
  padding:12px 10px;
}

.page-course-culture .p-course__infoClassroomTtl--programing{
  background:#d7e5e8;
}

.page-course-culture .p-course__infoClassroomTtl--art{
  background:#ffddb5;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoClassroomInner{
    display:flex;
    gap:5.1150895141%;
  }
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoClassroomAddress{
    display:flex;
    width:56.5217391304%;
    gap:10px;
  }
}

.page-course-culture .p-course__infoClassroomAddress dt{
  color:#fff;
  font-size:12.3px;
  font-weight:500;
  line-height:1.6;
  width:60px;
  height:21.6px;
  display:flex;
  justify-content:center;
  align-items:center;
  padding:1.6px 0;
}

.page-course-culture .p-course__infoClassroomAddress dt.programing{
  background:#568a95;
}

.page-course-culture .p-course__infoClassroomAddress dt.art{
  background:#dd6121;
}

.page-course-culture .p-course__infoClassroomAddress dd{
  display:block;
  width:100%;
  font-size:14.8px;
  font-weight:500;
  line-height:1.6;
  margin-top:4px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoClassroomAddress dd{
    margin-top:0;
  }
}

.page-course-culture .p-course__infoClassroomAccessMap{
  width:100%;
  margin-top:8px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__infoClassroomAccessMap{
    width:40.9207161125%;
  }
}

.page-course-culture .p-course__infoClassroomAccessMap iframe{
  width:100%;
  height:160px;
}

.page-course-culture .p-course__voice{
  border-radius:10px;
  padding:0 12px 30px 12px;
  margin-top:60px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__voice{
    padding:0 40px 80px;
    margin-top:80px;
  }
}

.page-course-culture .p-course__voice--programing{
  background:#d7e5e8;
}

.page-course-culture .p-course__voice--art{
  background:#ffddb5;
}

.page-course-culture .p-course__voiceTtl{
  width:276px;
  display:flex;
  justify-content:center;
  align-items:center;
  border-radius:0 0 15px 15px;
  background:#fff;
  font-size:16px;
  font-weight:700;
  line-height:1.5;
  position:relative;
  padding:18px 0;
  margin:0 auto 24px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__voiceTtl{
    width:330px;
    padding:25px 0;
  }
}

.page-course-culture .p-course__voiceTtl::after{
  content:"";
  width:23px;
  height:12px;
  background:url(../images/culture/fukidashi.svg);
  position:absolute;
  top:99%;
  left:50%;
}

.page-course-culture .p-course__voiceList{
  display:flex;
  flex-direction:column;
  gap:8px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__voiceList{
    gap:35px;
  }
}

.page-course-culture .p-course__voiceItem{
  background:#fff;
  border-radius:15px;
  padding:25px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__voiceItem{
    display:flex;
    justify-content:space-between;
    padding:35px;
  }
}

.page-course-culture .p-course__voiceImg{
  width:100%;
  margin-bottom:20px;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__voiceImg{
    max-width:400px;
    margin-bottom:0;
  }

  .page-course-culture .p-course__voiceImg + div{
    max-width:418px;
  }

  .page-course-culture .p-course__voiceImg img{
    width:100%;
  }
}

.page-course-culture .p-course__voiceImg img{
  width:100%;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__voiceTxt{
    width:100%;
  }
}

.page-course-culture .p-course__voiceTxt--programing span{
  color:#568a95;
}

.page-course-culture .p-course__voiceTxt--art span{
  color:#dd6121;
}

.page-course-culture .p-course__voiceTxt p{
  font-size:13px;
  font-weight:400;
  line-height:2;
}
@media screen and (min-width: 768px){

  .page-course-culture .p-course__voiceTxt p{
    font-size:16px;
  }
}

.page-course-culture .p-course__voiceTxt p span{
  font-weight:700;
}

.page-course-culture .p-course__voiceTxt p span.name{
  display:block;
  text-align:right;
  font-weight:500;
}